/*
Theme Name: Flatsome Child
Theme URI: univn.vn
Description: This is a child theme for Flatsome Theme
Author: Van NA
Template: flatsome
Version: 3.0
Text Domain: shtheme
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
:root {
    --color-white: #ffffff;
    --color-gray: #141623;
    --color-body: #747474;
}
.uppercase,
h6,
th,
span.widget-title {
    letter-spacing: 0;
}
td {
    color: inherit;
}
.text-box .text {
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.button,
input[type="submit"],
input[type="submit"].button,
input[type="reset"].button,
input[type="button"].button {
    font-weight: 500;
    letter-spacing: 0;
}
.button.is-outline,
input[type="submit"].is-outline,
input[type="reset"].is-outline,
input[type="button"].is-outline {
    border-width: 1px;
}
.button.is-outline {
    color: inherit;
    line-height: calc(2.5em - 2px);
}
select,
.select-resize-ghost,
.select2-container .select2-choice,
.select2-container .select2-selection {
    padding-right: 1.6em;
}
.box-text {
    font-size: 1em;
}
.breadcrumbs {
    font-size: 0.875rem;
    text-transform: none;
}
.breadcrumbs a {
    color: inherit;
}
figure.aligncenter {
    margin: 15px auto;
}
.wp-caption .wp-caption-text {
    background: transparent;
    font-style: normal;
}
img.size-full.alignnone {
    margin-bottom: 0;
}
.dark i.flat {
    background-color: #ffffff;
}
/*--------------------------------------------------------------
## Header 
--------------------------------------------------------------*/
.nav-dark .is-outline,
.dark .nav > li > a,
.dark .nav > li.html,
.dark .nav-vertical li li.menu-item-has-children > a,
.dark .nav-vertical > li > ul li a,
.nav-dropdown.dark > li > a,
.nav-dropdown.dark .nav-column > li > a,
.nav-dark .nav > li > a,
.nav-dark .nav > li > button {
    color: #fff;
}
.nav > li > a,
.nav-dropdown > li > a,
.nav-column > li > a {
    color: inherit;
}
/* Header Template Element */
.nav-click {
    position: relative;
    width: 32px;
    height: 32px;
    cursor: pointer;
    display: block;
    z-index: 999;
}
.nav-click span,
.nav-click::after,
.nav-click::before {
    content: "";
    background-color: #000;
    position: absolute;
    height: 2px;
    transition: all 0.3s ease-in-out;
    pointer-events: none;
}
.nav-dark .nav-click span,
.nav-dark .nav-click::after,
.nav-dark .nav-click::before {
    background-color: #fff;
}
.nav-click::after,
.nav-click::before {
    top: 6px;
    right: 0;
    width: 18px;
    transform-origin: 50% 50%;
}
.nav-click::after {
    top: 23px;
    width: 30px;
}
.nav-click span {
    top: 15px;
    right: 0;
    width: 24px;
}
@media only screen and (min-width: 850px) {
    .nav-click {
        width: 38px;
        height: 38px;
    }
    .nav-click span,
    .nav-click::after,
    .nav-click::before {
        height: 3px;
    }
    .nav-click::after,
    .nav-click::before {
        top: 9px;
        width: 25px;
    }
    .nav-click::after {
        top: 27px;
        width: 35px;
    }
    .nav-click span {
        top: 18px;
        width: 31px;
    }
}
.has-off-canvas .current-lightbox-clicked .nav-click span {
    opacity: 0;
}
.has-off-canvas .current-lightbox-clicked .nav-click::before {
    width: 70%;
    left: 17%;
    transform: rotate3d(0, 0, 1, 45deg);
    top: 43%;
}
.has-off-canvas .current-lightbox-clicked .nav-click::after {
    width: 70%;
    left: 15%;
    transform: rotate3d(0, 0, 1, -45deg);
    top: 41%;
}

/*--------------------------------------------------------------
## Widget 
--------------------------------------------------------------*/
.post-sidebar .is-divider {
    display: none;
}
.post-sidebar .widget {
    padding: 15px;
    background-color: #f5f5f5;
    margin-bottom: 30px;
}
.post-sidebar .widget-title {
    display: block;
    color: var(--primary-color);
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    margin-bottom: 15px;
}
.post-sidebar .widget_nav_menu .widget-title {
    margin-bottom: 9px;
}
.post-sidebar .menu > li {
    padding-left: 10px;
}
.post-sidebar .menu > li a {
    padding: 6px 0 6px 15px;
    color: #1f1f1f;
    font-size: 16px;
    line-height: 150%;
    font-weight: 600;
    position: relative;
}
.post-sidebar .menu > li a:before {
    content: "";
    width: 5px;
    height: 5px;
    background: #1f1f1f;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
/* Widget Recent Posts */
.post-sidebar .widget_list_view_posts .widget_list_posts__alignleft .box {
    display: grid;
    grid-template-columns: 120px 1fr;
    gap: 16px;
}
.post-sidebar
    .widget_list_view_posts
    .widget_list_posts__alignleft
    .box
    .box-image {
    width: 100% !important;
}
.post-sidebar
    .widget_list_view_posts
    .widget_list_posts__alignleft
    .box
    .box-text {
    padding: 0;
}
.post-sidebar .widget_list_view_posts .row > .col {
    padding-bottom: 0;
}
.post-sidebar
    .widget_list_view_posts
    .row
    > .col:not(:last-child)
    > .col-inner {
    margin-bottom: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.06);
    padding-bottom: 15px;
}
.post-sidebar .widget_list_view_posts .box .box-text .post-meta {
    color: var(--primary-color);
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 166.667%;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.post-sidebar .widget_list_view_posts .box .box-text .post-title {
    margin: 0;
}
.post-sidebar .widget_list_view_posts .box .box-text .post-title a {
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin: 0;
    color: #1f1f1f;
    line-height: 150%;
    font-size: 1rem;
}
/* Widget Recent Posts */
.post-sidebar .widget_recent_entries ul li {
    padding: 5px 10px;
    border-bottom: 1px solid #cccccc;
}
.post-sidebar .widget_recent_entries ul li:last-child {
    border-bottom: none;
}
.post-sidebar .widget_recent_entries ul li .post-date {
    display: block;
}

/* Widget Recent Posts */
.widget_list_posts .post-item {
    padding-bottom: 0;
}
.widget_list_posts .post-item:not(:last-child) .col-inner {
    margin-bottom: 20px;
}
.widget_list_posts .blog-col-inner .post-title {
    font-size: 0.875rem;
    line-height: 1.4;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 2.8em;
    width: auto;
    margin: 0 0 5px 0;
}
.widget_list_posts .from_the_blog_excerpt {
    font-size: 0.875rem;
}
@media screen and (min-width: 550px) {
    .widget_list_posts .box-vertical {
        display: flex;
    }
    .widget_list_posts .box-vertical .box-image {
        flex: 0 0 30%;
    }
    .widget_list_posts .box-vertical .box-text {
        padding: 0 0 0 20px;
    }
    .widget_list_posts__alignright .box-vertical .box-text {
        order: -1;
        padding: 0 20px 0 0;
    }
}
/* Widget Information */
.widget_information ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.widget_information ul li {
    padding: 4px 0 4px 1.375em;
    position: relative;
}
.widget_information ul li + li {
    border-top: none;
}
.widget_information ul li.hidden_icon {
    padding-left: 0;
}
.widget_information ul li.hidden_icon i {
    display: none;
}
.widget_information li i {
    position: absolute;
    left: 0;
    top: 0.7em;
    width: 1em;
    height: 1em;
    text-align: center;
}
/* Widget Social */
.widget_social .list-social {
    column-gap: 10px;
}
.widget_social .list-social li {
    border: 0;
}
.widget_social .list-social a {
    width: 40px;
    height: 40px;
    box-shadow: var(--shadow-1);
    border-radius: 99px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color: var(--color-white);
}
.widget_social .list-social a i {
    width: 1.25rem;
    height: 1.25rem;
}
/*--------------------------------------------------------------
## Shortcode 
--------------------------------------------------------------*/
/* Shortcode Blog */
.sh-blog-shortcode.layout-1 .box-image {
    float: left;
    width: 25%;
    margin-right: 15px;
}
.sh-blog-shortcode.layout-5 .box-image {
    float: left;
    width: 30%;
    margin-right: 15px;
}
.sh-blog-shortcode.layout-6 .first-element-layout .post-title {
    margin: 15px 0 10px 0;
}
.sh-blog-shortcode.layout-6 .second-element-layout .element:not(:last-child) {
    margin-bottom: 15px;
}
.sh-blog-shortcode.layout-6 .second-element-layout .element:last-child {
    margin-bottom: 0;
}
.sh-blog-shortcode.layout-6 .second-element-layout .col-inner {
    overflow: hidden;
}
.sh-blog-shortcode.layout-6 .second-element-layout .box-image {
    float: left;
    width: 30%;
    margin-right: 1em;
}
.sh-blog-shortcode.layout-6 .second-element-layout .box-image .image-zoom {
    padding-top: 62%;
}
.sh-blog-shortcode.layout-6 .second-element-layout .post-title {
    margin-top: 0;
    font-size: 0.875rem;
}
.sh-blog-shortcode.layout-7 .first-element-layout .element .box-image {
    float: left;
    width: 30%;
    margin-right: 20px;
}
.sh-blog-shortcode.layout-7 .first-element-layout .element .post-title {
    margin: 0 0 5px 0;
}
.sh-blog-shortcode.layout-7 .second-element-layout {
    margin-bottom: 20px;
}
.sh-blog-shortcode.layout-7 .second-element-layout .element {
    margin-bottom: 5px;
}
.sh-blog-shortcode.layout-7 .second-element-layout .element .post-title {
    margin: 0;
}
.sh-blog-shortcode.layout-7
    .second-element-layout
    .element
    .post-title
    a:before {
    content: "";
    display: inline-block;
    width: 5px;
    height: 5px;
    background: #337ab7;
    border-radius: 50%;
    position: relative;
    top: -2px;
    margin-right: 5px;
}
.sh-blog-shortcode.layout-8 .element .col-inner {
    position: relative;
}
.sh-blog-shortcode.layout-8 .element .entry-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px 10px;
}
.sh-blog-shortcode.layout-8 .element .post-title {
    font-size: 0.875rem;
    line-height: 20px;
    margin: 0;
}
.sh-blog-shortcode.layout-8 .element .post-title a {
    display: block;
}
/* Shortcode Title Product */
.uni-titlepro ul li {
    margin-left: 0;
    display: block;
}
.uni-titlepro .open-subcat {
    white-space: nowrap;
    cursor: pointer;
}
@media only screen and (min-width: 850px) {
    .uni-titlepro {
        display: flex;
        justify-content: space-between;
        align-items: baseline;
    }
    .uni-titlepro .open-subcat {
        display: none;
    }
    .uni-titlepro ul li {
        display: inline-block;
    }
    .uni-titlepro li + li {
        margin-left: 30px;
    }
}
@media only screen and (max-width: 849.99px) {
    .uni-titlepro__main {
        display: flex;
        justify-content: space-between;
    }
    .uni-titlepro ul {
        display: none;
        overflow: hidden;
        margin-left: -5px;
        margin-right: -5px;
    }
    .uni-titlepro ul li {
        float: left;
        width: 50%;
        padding-left: 5px;
        padding-right: 5px;
    }
    .uni-titlepro ul li:last-child {
        width: 100%;
    }
}
/* Shortcode Custom Menu */
.uni_custom_menu ul.menu li {
    border-color: rgba(255, 255, 255, 0.04);
}
.footer-wrapper .uni_custom_menu ul.menu li a {
    display: flex;
    gap: 4px;
    align-items: center;
}
.footer-wrapper .uni_custom_menu ul.menu li a:before {
    content: "";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    width: 1em;
    height: 1em;
    line-height: 0;
    background-color: currentColor;
    -webkit-mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320 512"><path d="M273 239c9.4 9.4 9.4 24.6 0 33.9L113 433c-9.4 9.4-24.6 9.4-33.9 0s-9.4-24.6 0-33.9l143-143L79 113c-9.4-9.4-9.4-24.6 0-33.9s24.6-9.4 33.9 0L273 239z"/></svg>')
        no-repeat center/contain;
}
/* UX Shortcode */
.ux-menu-link__link {
    min-height: unset;
}
.ux-menu-title {
    font-size: 100%;
}
/* Category */
.box-blog-post {
    padding: 15px;
    border: 1px solid #f0f0f0;
    background-color: #ffffff;
}
.box-blog-post .box-text {
    padding-top: 15px;
    padding-bottom: 0;
}
.box-blog-post .post-meta {
    color: var(--primary-color);
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 166.667%;
    margin-bottom: 4px;
    text-transform: uppercase;
}
.box-blog-post .post-title {
    font-size: 1rem;
    margin: 0 0 12px;
    line-height: 150%;
}
.box-blog-post .post-title a {
    font-size: 1rem;
    color: #1f1f1f;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin: 0;
    height: 42px;
}
.box-blog-post .is-divider {
    display: none;
}
.box-blog-post .from_the_blog_excerpt {
    font-size: 0.875rem;
    line-height: 157.143%;
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: 12px;
    padding-bottom: 12px;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.box-blog-post .readmore-button a {
    color: #8c8c8c;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-transform: uppercase;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 166.667%;
}
ul.links {
    margin: 0;
}
ul.links li {
    margin: 0 0.4em !important;
}
.nav-pagination > li > span,
.nav-pagination > li > a {
    border: none;
    width: 46px;
    height: 46px;
    line-height: 46px;
    background-color: #f5f5f5;
    font-size: 14px;
}
/* Single Post */
.entry-header h1.entry-title {
    font-size: clamp(24px, 2.5vw, 30px);
    font-style: normal;
    font-weight: 600;
    line-height: 126.667%;
    margin-bottom: 8px;
}
.entry-header h1.entry-title + .is-divider {
    display: none;
}
.entry-header-text-top {
    padding-bottom: 0;
}
.entry-header-text-top .entry-meta {
    text-transform: uppercase;
    font-size: 12px;
    color: var(--primary-color);
    font-style: normal;
    font-weight: 400;
    line-height: 166.667%;
}
.entry-header-text-top .entry-meta a {
    color: var(--primary-color);
}
.single-post .entry-content {
    margin-top: 20px;
    padding-top: 30px;
    border-top: 1px solid #f0f0f0;
}
.featured-news {
    padding: clamp(15px, 2.5vw, 30px);
    background-color: #f5f5f5;
}
.featured-news h3 {
    color: var(--primary-color);
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
}
.featured-news ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.featured-news ul li {
    margin: 0;
}
.featured-news ul li a {
    padding: 6px 0 6px 15px;
    position: relative;
    display: block;
    color: #1f1f1f;
    font-size: 16px;
    line-height: 150%;
    font-weight: 600;
}
.featured-news ul li a:before {
    content: "";
    width: 5px;
    height: 5px;
    background: #1f1f1f;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.related-single-block {
    margin-top: clamp(30px, 5.83333333vw, 70px);
}
.related-single-block .related-title {
    font-size: clamp(24px, 2.5vw, 30px);
    font-style: normal;
    line-height: 126.667%;
    position: relative;
    margin-bottom: 30px;
    border-bottom: 3px solid #f0f0f0;
    padding-bottom: 4px;
}
.related-single-block .related-title > span {
    position: relative;
    padding-bottom: 4px;
}
.related-single-block .related-title > span:before {
    content: "";
    width: 100%;
    height: 3px;
    background-color: var(--primary-color);
    position: absolute;
    bottom: -5px;
    left: 0;
}
.related-single-block .flickity-button {
    width: 48px !important;
    height: 48px !important;
    background-color: rgba(0, 0, 0, 0.1) !important;
    border-radius: 99px;
    margin: 0 !important;
}
.related-single-block .flickity-button svg {
    padding: 15px !important;
}
.single article.post {
    margin-bottom: 0;
}
/* Wpcf7 */
.wpcf7-form {
    margin-bottom: 0;
}
.wpcf7-form p {
    margin-bottom: 0;
}
.wpcf7 .button {
    min-width: 100px;
    margin-bottom: 0;
}
.wpcf7 .wpcf7-response-output {
    border-radius: 0;
}
.wpcf7-not-valid-tip,
.wpcf7 form .wpcf7-response-output {
    font-size: 0.9em;
}
.wpcf7 form .wpcf7-response-output {
    margin: 1em 0 1em;
}
.wpcf7 .wpcf7-spinner {
    display: none !important;
}
/* Template - Header */
.header-cart-title {
    line-height: 1.2;
}
.header li.cart-item > a {
    display: inline-flex;
    flex-direction: row-reverse;
}
.header li.cart-item span + .image-icon {
    margin-left: 0;
    margin-right: 10px;
}
/* Footer */
.footer-wrapper .section.dark {
    color: #8c8c8c;
}
.footer-wrapper .widget-title {
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    margin-bottom: 16px;
    color: #ffffff;
}
.footer-wrapper .widget {
    margin-bottom: 0;
}
.footer-wrapper .widget.widget_information ul li.label-company {
    font-weight: 600;
}
.stack-social .follow-icons {
    max-width: fit-content !important;
}
.stack-social .follow-icons a,
.stack-social .follow-icons span {
    margin: 0;
}
.stack-social .follow-icons a + a {
    margin-left: 8px;
}
.stack-social .follow-icons span {
    display: block;
    width: 100%;
    padding: 0;
    font-size: 16px;
    color: #8c8c8c;
    margin-bottom: 12px;
}
.absolute-footer {
    padding: 0px 0 30px;
    background-color: #1f1f1f;
}
@media only screen and (min-width: 850px) {
    .footer-secondary {
        padding: 0;
    }
}
/* Top Link */
#top-link {
    background-color: var(--primary-color);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border: 0;
}
#top-link i {
    font-size: 22px;
    color: #ffffff;
}
.block-contact {
    position: fixed;
    right: 20px;
    bottom: 10%;
    z-index: 999;
}
.block-contact .list-contact a {
    display: block;
    margin: 0 0 24px auto;
}
.block-contact .list-contact a img {
    width: 46px;
    aspect-ratio: 1/1;
}
.progress-wrap {
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    border-radius: 50px;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    transform: translateY(15px);
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap.active-progress {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.progress-wrap::before {
    content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="%23FFFFFF" class="w-6 h-6"><path fill-rule="evenodd" d="M12 20.25a.75.75 0 01-.75-.75V6.31l-5.47 5.47a.75.75 0 01-1.06-1.06l6.75-6.75a.75.75 0 011.06 0l6.75 6.75a.75.75 0 11-1.06 1.06l-5.47-5.47V19.5a.75.75 0 01-.75.75z" clip-rule="evenodd" /></svg>');
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    transform: translate(-50%, -50%);
    z-index: 9;
}
.progress-wrap::after {
    content: "";
    position: absolute;
    text-align: center;
    font-size: 16px;
    left: 0;
    right: 0;
    margin: auto;
    background-color: var(--primary-color);
    border-radius: 99px;
    top: 50%;
    transform: translateY(-50%);
    height: 40px;
    width: 40px;
    line-height: 37px;
    cursor: pointer;
    display: block;
    z-index: 1;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap:hover::after {
    background-color: #105ca8;
}
.progress-wrap:hover::before {
    opacity: 1;
}
.progress-wrap svg path {
    fill: none;
}
.progress-wrap svg.progress-circle path {
    stroke: var(--primary-color);
    stroke-width: 4;
    box-sizing: border-box;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
@-webkit-keyframes ispinner-fade {
    0% {
        opacity: 0.85;
    }

    50% {
        opacity: 0.25;
    }

    100% {
        opacity: 0.25;
    }
}
@keyframes ispinner-fade {
    0% {
        opacity: 0.85;
    }

    50% {
        opacity: 0.25;
    }

    100% {
        opacity: 0.25;
    }
}
/*--------------------------------------------------------------
## Custom Css 
--------------------------------------------------------------*/
#dark-breadcrumbs {
    padding-top: clamp(60px, 12.3333333vw, 148px);
    padding-bottom: clamp(60px, 12.3333333vw, 148px);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#dark-breadcrumbs .overlay {
    background-color: rgba(0, 0, 0, 0.6);
}
#dark-breadcrumbs .rank-math-breadcrumb p {
    margin-bottom: 10px;
}
#dark-breadcrumbs .flat-breadcrumbs {
    padding-top: clamp(10px, 1.66666667vw, 20px);
}
#dark-breadcrumbs .flat-breadcrumbs .breadcrumbs {
    font-weight: normal;
}
#dark-breadcrumbs .flat-breadcrumbs a,
#dark-breadcrumbs .flat-breadcrumbs span {
    font-weight: normal;
    line-height: 150%;
    font-size: 16px;
    opacity: 1;
}
#dark-breadcrumbs h1 {
    margin-bottom: 0;
    font-size: clamp(24px, 4vw, 48px);
    font-style: normal;
    font-weight: 600;
    line-height: 125%;
}
/* button */
.radius-5 {
    border-radius: 5px;
    overflow: hidden;
}
.m-0 {
    margin: 0 !important;
}
.p-0 {
    padding: 0 !important;
}
.w-full {
    width: 100% !important;
}
.h-full {
    height: 100% !important;
}
.pb-col-0 .flickity-slider > .col,
.pb-col-0 > .col {
    padding-bottom: 0 !important;
}
.p-last-0 > p:last-of-type {
    margin-bottom: 0 !important;
}
.text.line-0 > * {
    margin: 0 !important;
}
.text.line-8 > * {
    margin: 0 0 8px !important;
}
.text.line-4 > * {
    margin: 0 0 4px !important;
}
.text.line-8 > *:last-child {
    margin-bottom: 0 !important;
}
/* headline */
b,
strong {
    font-weight: 600;
}
.headline {
    margin-bottom: 0;
}
.headline.mb-10 .section-title {
    margin-bottom: 10px;
}
.headline.mb-15 .section-title {
    margin-bottom: 15px;
}
.headline.mb-20 .section-title {
    margin-bottom: 20px;
}
.headline.mb-25 .section-title {
    margin-bottom: 25px;
}
.headline.mb-30 .section-title {
    margin-bottom: 30px;
}
.headline.mb-35 .section-title {
    margin-bottom: 35px;
}
.headline.lowercase .section-title span {
    text-transform: none;
}
.headline.align-end .section-title {
    justify-content: flex-end;
}
.headline .section-title {
    font-size: clamp(24px, 2.5vw, 30px);
    line-height: 126.667%;
    font-style: normal;
    font-weight: 600;
}
.headline.no-border .section-title {
    border: none;
    padding: 0;
}
.headline.no-border .section-title span {
    border: none;
    padding: 0;
    margin: 0;
}
.headline.no-border .section-title b {
    opacity: 0;
}
/* contact */
.form-contact .row.row-gap-15 {
    margin-left: -7.5px;
    margin-right: -7.5px;
}
.form-contact .row.row-gap-15 > .col {
    padding-left: 7.5px;
    padding-right: 7.5px;
}
.form-contact span textarea,
.form-contact span input {
    border: 0;
    border-radius: 99px;
    padding: 12px 16px;
    font-size: 14px;
    height: 46px;
    margin-bottom: 15px;
    box-shadow: unset;
}
.form-contact span textarea::placeholder,
.form-contact span input::placeholder {
    color: #8c8c8c;
}
.form-contact span textarea {
    min-height: 100px;
    border-radius: 20px;
}
.form-contact .button {
    height: 46px;
    padding: 12px 20px;
    min-height: unset;
    line-height: 157.143%;
    font-size: 14px;
    display: inline-flex;
    gap: 8px;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    border-radius: 99px;
    margin: 0;
}
.form-contact .button * {
    line-height: 1;
}
.row-contact-list ul li {
    font-weight: normal;
    padding: 0;
    padding-left: 54px;
}
.row-contact-list ul li:not(:last-child) {
    margin-bottom: 20px;
}
.row-contact-list ul li i {
    font-size: 46px;
    color: var(--primary-color);
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.row-contact-list span {
    display: block;
    font-weight: 600;
    font-size: 16px;
    color: #1f1f1f;
}
.category-page-row.row,
.blog-archive.page-wrapper,
.single-post .page-wrapper {
    padding-top: clamp(60px, 8.33333333vw, 100px);
    padding-bottom: clamp(60px, 8.33333333vw, 100px);
}
.category-page-row.row > .col {
    padding-bottom: 0;
}
/* section video */
.stack-video .video-button-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
}
.stack-video .video-button-wrapper .open-video {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 0 !important;
    background-color: transparent !important;
}
.stack-video .video-button-wrapper .open-video .icon-play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fe0000;
    width: clamp(50px, 5.83333333vw, 70px);
    height: auto;
    aspect-ratio: 1/1;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color: #ffffff;
    animation: play 2s ease infinite;
}
@keyframes play {
    0% {
    }

    15% {
        box-shadow: 0 0 0 5px rgb(255 255 255 / 0.4);
    }

    25% {
        box-shadow: 0 0 0 10px rgb(255 255 255 / 0.4),
            0 0 0 20px rgb(255 255 255 / 0.2);
    }

    25% {
        box-shadow: 0 0 0 15px rgb(255 255 255 / 0.4),
            0 0 0 30px rgb(255 255 255 / 0.2);
    }
}
.letter-spacing-6 {
    letter-spacing: 6.4px;
}
.abs-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 45.5729167% !important;
}
.abs-overlay .img-inner,
.abs-overlay img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.section-dashboard > .section-content {
    padding-top: clamp(60px, 8.33333333vw, 100px);
    padding-bottom: clamp(60px, 12.5vw, 150px);
}
.z2 {
    z-index: 2;
}
.pb-col-20 > .col {
    padding-bottom: 20px;
}
.button.outline-primary-color {
    border-color: var(--primary-color);
    color: var(--primary-color);
}
.header-button-1 .button {
    height: 48px;
    line-height: 48px;
    padding: 0 20px;
    font-size: 16px;
}
.header-language-dropdown > a {
    margin-left: 5px;
}
.header-language-dropdown > a img {
    width: 20px;
    height: auto;
}
/*--------------------------------------------------------------
## Responsive 
--------------------------------------------------------------*/
@media only screen and (max-width: 1199.99px) {
    .header-button-1 .button {
        height: 40px;
        line-height: 40px;
        font-size: 14px;
    }
    .header-search-form {
        max-width: 17vw !important;
        width: 100%;
    }
}
@media only screen and (max-width: 849.99px) {
    .sidebar-menu .nav li a {
        font-size: 14px;
    }
    .sidebar-menu .nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 15px;
    }
    .nav:not(.nav-slide) .active > .children {
        padding-bottom: 10px;
    }
    .mobile-sidebar .logo {
        text-align: center;
        padding: 30px 15px 0;
    }
    .mobile-sidebar .logo img {
        display: inline-block;
        max-height: 80px;
        max-width: 60%;
    }
    .dark .mobile-sidebar .logo img {
        filter: brightness(0) invert(1);
    }
    .off-canvas .nav-vertical > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .headline.medium-align-center .section-title {
        justify-content: center;
        color: #ffffff;
    }
    .section-dashboard .row.pb-col-20 .text {
        text-align: left;
        color: #ffffff;
    }
    .section-dashboard .abs-overlay {
        width: 100% !important;
    }
}

@media only screen and (max-width: 699.99px) {
    .half-medium-full > .col {
        max-width: 100% !important;
        flex-basis: 100% !important;
    }
    .half-medium-full > .col.small-col-first {
        order: -1;
    }
    .half-medium-mb-20.col {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 549.99px) {
}

@media only screen and (min-width: 550px) {
}

@media only screen and (min-width: 700px) {
}

@media only screen and (min-width: 850px) {
    .header .nav > li {
        margin: 0 clamp(10px, 1.25vw, 18px);
    }
    .header .nav > li > a {
        font-size: 16px;
        font-weight: 600;
        text-transform: none;
    }
    .header .nav .sub-menu li a {
        font-size: 14px;
        transition: all 0.35s ease-in-out;
    }
    /* .header .nav .sub-menu li a:hover {
        background: var(--primary-color);
        color: var(--color-white);
        border-radius: 5px;
    } */
    .header-top .nav-uppercase > li > a {
        text-transform: none;
    }
    .nav-uppercase > li > a {
        letter-spacing: 0;
    }
    .nav-dropdown-has-arrow li.has-dropdown:before {
        display: none;
    }
    .nav-dropdown-has-arrow li.has-dropdown:after {
        border-width: 10px;
        margin-left: -9px;
    }
    .header .header-nav-main .nav-dropdown {
        border-width: 0px;
        padding: 10px 0;
        min-width: 240px;
        color: inherit;
    }
    .header .header-nav-main > li .nav-dropdown {
        left: 0 !important;
        top: 130%;
        transition: all 0.35s ease-in-out;
    }
    .header .header-nav-main > li:hover .nav-dropdown {
        top: 100%;
    }
    header#header .nav-dropdown {
        display: block;
    }
    header#header .nav-dropdown ul.sub-menu {
        position: absolute;
        left: 100%;
        top: 0;
        background: #fff;
        width: 250px;
        padding: 10px 0;
        display: none !important;
        border-radius: 5px;
        -webkit-box-shadow: 1px 1px 15px rgb(0 0 0 / 15%);
        box-shadow: 1px 1px 15px rgb(0 0 0 / 15%);
    }
    header#header .nav-dropdown ul.sub-menu a {
        white-space: normal;
        margin: 0 10px;
        padding: 10px 15px;
        border: 0;
        font-weight: 400;
    }
    header#header .nav-dropdown li:hover > ul.sub-menu {
        display: block !important;
    }
    header#header .nav-dropdown li {
        border-right: 0;
        white-space: normal;
        width: 100%;
        display: block;
        position: relative;
    }
    header#header .nav-dropdown li.menu-item-has-children > a {
        font-weight: 400;
        text-transform: none;
        color: rgba(102, 102, 102, 0.85);
    }
    header#header .nav-dropdown li.active > a {
        color: var(--primary-color);
    }
    header#header .header-main .flex-col:nth-child(3) {
        display: none;
    }
    header#header .header-main .flex-col:nth-child(4) {
        flex: 1;
    }
    .header-search-form {
        max-width: 273px;
        width: 100%;
    }
    .header-search-form .searchform .search-field {
        border: 0;
        background-color: transparent;
        border-radius: 0;
    }
}

@media only screen and (min-width: 992px) {
}

@media only screen and (min-width: 1200px) {
}
